<div class="main">
  <div class="formcontainer">
    <img
      alt="Pay My Buddy"
      style="width: 50%; margin: 30px auto"
      src="../../../assets/img/logo.png" />

    <div class="p-inputgroup">
      <span class="p-inputgroup-addon"><i class="pi pi-envelope"></i></span>
      <input type="text" pInputText placeholder="E-mail" [(ngModel)]="mail" />
    </div>
    <div class="p-inputgroup">
      <span class="p-inputgroup-addon"><i class="pi pi-key"></i></span>
      <input
        type="password"
        pInputText
        placeholder="Password"
        [(ngModel)]="password" />
    </div>
    <div class="bot">
      <div class="btn">
        <button pButton type="button" label="Log In" (click)="login()"></button>
      </div>
      <div class="subscribe">
        <p>
          Not member yet ?
          <a [routerLink]="'/subscribe'" class="link">Subscribe here</a>
        </p>
      </div>
    </div>
  </div>
</div>
